### Method

# WebKit2 SecurityManager uri_scheme_is_secure

#### Declaration [src]

    gboolean
    webkit_security_manager_uri_scheme_is_secure (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Whether `scheme` is considered as a secure scheme.

See also webkit_security_manager_register_uri_scheme_as_secure().

#### Parameters

`scheme` | `const gchar*`
| A URI scheme.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if `scheme` is a secure scheme or `FALSE` otherwise.